# Public Conan Recipes

This repository hosts conan recipes for Lynar Studios open source projects.  
You can download these recipes to use these related packages locally for your project.

### Recipes

- ls-std (Lynar Studios - Standard Library)
- ls-math (Lynar Studios - Math Library)

### Create Packages

For creating a package navigate to the __recipes__ folder and to the specific subfolder of your library and its' associated version.

Then run:

```shell
# for recipe caching only
conan create . --build==never

# for building the libraries
conan create .
```
